@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */

div#bg_container{background:url(../img/home/bg_container01.jpg) repeat-y 0 0;}
div#bg_container_top{background:url(../img/home/bg_container_top01.jpg) no-repeat 0 0;}
div#bg_container_btm{background:url(../img/home/bg_container_btm01.jpg) no-repeat 0 bottom;}


/* div
---------------------------------------------- */

div#flash{
	background:url(../img/home/bg_flash01.jpg) no-repeat center 0;
	height:321px;
	margin-bottom:10px;
}

/* heading
---------------------------------------------- */

h3.bg_ttl_side01{
	font-weight:bold;
	position:relative;
	height:100%;
}

h3.bg_ttl_side01 img{
	position:absolute;
	top:17px;
	right:16px;
}

/* iframe
---------------------------------------------- */

iframe{
	width:300px;
	height:350px;
	display:block;
	margin:0 1px 1px;
}
